{
    "id": "5-way-to-improve-your-blog",
    "draft": true,
    "featured": false,
    "title": "5 way to improve your blog",
    "date": "2026-02-02T00:00:00+01:00",
    "author": "Joel",
    "summary": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.<\/p>",
    "media": "",
    "content": "<p><a href=\"https:\/\/foundationbox.studio\/project\/cleo\" class=\"fr-strong\">At vero eos et accusamus<\/a> et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.&nbsp;<\/p><h3>Nam libero tempore<\/h3><p>Cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.&nbsp;<\/p><p>Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.&quot;<\/p>",
    "extra": "<p>joel-kapoor<\/p>",
    "categories": [
        "Food"
    ],
    "tags": [
        "Sample"
    ],
    "image": {
        "alt": "",
        "exif": {
            "nodata": ""
        },
        "featured": false,
        "focalpoint": {
            "x": 50,
            "y": 50
        },
        "height": 1024,
        "link": "",
        "mime": "image\/png",
        "name": "brockert_solutions.png",
        "palette": [
            "#1d465d",
            "#e9e9e9",
            "#a78247",
            "#909598",
            "#c1c3c4"
        ],
        "size": 1801932,
        "tags": [],
        "uploadDate": "2026-02-02T16:14:00+01:00",
        "width": 1024
    },
    "gallery": [],
    "updated": "2026-02-02T16:14:11+01:00",
    "created": "2026-01-17T11:02:00+01:00"
}